A: Because it makes the logic of the discussion difficult to follow.
Q: Why shouldn't I top post?
A: No.
Q: Should I top post?

On Fri, Apr 02, 2010 at 12:29:48PM +0200, Adam GROSZER wrote:
> Hello Wichert,
> Because of our toolchain to release and deploy apps: mypypi and
> keas.build. In fact, because of keas.build depends on zc.buildout.
> Friday, April 2, 2010, 10:53:26 AM, you wrote:
> WA> On 4/2/10 10:36 , Adam GROSZER wrote:
> >> zc.buildout is a tough decision, because it's "not upgrading" issue.
> >> See http://mail.python.org/pipermail/distutils-sig/2010-March/015794.html
> WA> Why would you ever install zc.buildout systemwide? Just as with 
> WA> setuptools I consider that to be a recipe for problems.

Why not do

  python2.x bootstrap.py

and then use


instead of the globally-installed buildout?

Marius Gedminas
http://pov.lt/ -- Zope 3 consulting and development

Attachment: signature.asc
Description: Digital signature

Zope-Dev maillist  -  Zope-Dev@zope.org
**  No cross posts or HTML encoding!  **
(Related lists - 
 https://mail.zope.org/mailman/listinfo/zope )

Reply via email to